﻿
.header, .nav-text-and-gif, .nav-logo{
	height: 85px;
}

.nav-logo{
	width: 170px;
}

  



.alignnone {
  margin: 5px 20px 20px 0; }


a img.alignnone {
  margin: 5px 20px 20px 0; }


.wp-caption.alignnone {
  margin: 5px 20px 20px 0; }

    .widget-header .textwidget {
        margin-top: 0;
        padding-left: 0;
        border-left: none;
    }

		.postauthor h5, .single_post a:not(.wp-block-button__link), .textwidget a, .pnavigation2 a, .sidebar.c-4-12 a:hover, footer .widget li a:hover, .sidebar.c-4-12 a:hover, .reply a, .title a:hover, .post-info a:hover, .widget .thecomment, #tabber .inside li a:hover, .readMore a:hover, .fn a, a, a:hover, #secondary-navigation .navigation ul li a:hover, .readMore a, #primary-navigation a:hover, #secondary-navigation .navigation ul .current-menu-item a, .widget .wp_review_tab_widget_content a, .sidebar .wpt_widget_content a { color:#e84c3d; }

.footer { background: #2e2e2e; color: #fff; font-size: 1.2em;}

.footer  a {color: #fff; text-decoration: underline; margin-left: 20px; line-height: 4em;}

.footer  p {line-height: 3em;}

	.footer .row div[class^="col"]{
	text-align: center;
    }


    .footer a {
        line-height: 1em;
    }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{width:33.33333333%}

.footer-left{margin:0;font-size: 15px;}

.footer-left .copyright{margin: 9px 0 0;display: block;margin-bottom: 15px;}

	



	#project-page-holder {
	display: none;
	background-color:#FFF;
}

.floatright { float: right }

	#menu-footer { display: inline-block; margin: 15px 0 10px 15px; vertical-align: top; float: right; }
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

.carousel-inner .container {
  position: relative;
}

  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
.x-topbar{position:relative;min-height:46px;padding:6px 0;background-color:#1f2c39;z-index:1031}
.x-topbar:before,.x-topbar:after{content:" ";display:table}
.x-topbar:after{clear:both}
.x-topbar .p-info{float:left;margin:8px 0 0;font-size:11px;letter-spacing:1px;line-height:1.3;color:#fff}
.x-topbar .p-info a{color:#fff}
.x-topbar .p-info a:hover{color:#fff}
.x-topbar .x-social-global{float:right}
.x-topbar .x-social-global a{margin-left:6px;width:32px;height:32px;line-height:32px;text-align:center;font-size:18px}
.x-topbar .x-social-global a.foursquare{font-size:17px}
.x-topbar .p-info,.x-topbar .p-info a,.x-topbar .x-social-global a{color:#ffffff;}


.et_pb_blurb_position_left .et_pb_blurb_container,
.et_pb_blurb_position_right .et_pb_blurb_container {
	display: table-cell;
	vertical-align: top;
}


.et_pb_blurb_position_left .et_pb_blurb_container {
	padding-left: 15px;
}



.et_pb_blurb_position_right .et_pb_blurb_container {
	padding-right: 15px;
}
div.c-b{clear:both;}


.content-wrapper {
  margin: 0 auto;
  max-width: 760px;
}

.searchta tr td.searchitemname                  { vertical-align:top; padding:15px; font-size:16px; min-width:200px;}
.x-widgetbar-inner .x-column .widget:first-child{margin-top:0}
.x-widgetbar-inner .x-column:first-child .widget:first-child{margin-top:0}
.x-colophon.top .x-column .widget:first-child{margin-top:0}
.x-colophon.top .x-column:first-child .widget:first-child{margin-top:0}


.logomon {
margin:0 auto;
padding:10px 0 0 0;
width:972px;
}
.n2-ss-slider .n2-ss-section-main-content .n2-ss-item{float:none}
.n2-ss-slider .n2-ss-section-main-content{display:flex;justify-content:center;flex-direction:column}
.n2-ss-slider .n2-ss-section-main-content.n2-ss-section-main-content-calc{min-height:0;height:auto}

.featured-thumbnail {
	float: left;
	margin: 0 2.5em 0 0;
	max-width: 65.641025641%;
	overflow: hidden;
}

.featured-thumbnail img {
	max-width: none;
	vertical-align: middle;
}

.site-header img,
.entry-content img,
.entry-thumbnail img,
.featured-thumbnail img,
.widget img,
img[class*="align"],
img[class*="wp-image-"] {
	height: auto; 
}





#ie8 .site-header img,
#ie8 .entry-content img,
#ie8 img.size-full,
#ie8 .entry-thumbnail img,
#ie8 .featured-thumbnail img {
	width: auto; 
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.aligncenter,.fusion-aligncenter{clear:both;display:block;margin-left:auto;margin-right:auto;text-align:center}
.aligncenter .fontawesome-icon,.fusion-aligncenter .fontawesome-icon{float:none}
.aligncenter{clear:both;display:block;margin-left:auto;margin-right:auto;text-align:center}
.aligncenter .fontawesome-icon,.fusion-alignleft .fontawesome-icon,.fusion-alignright .fontawesome-icon{float:none}


.page-template-homepage .center-box {
  padding: 3em; }


.bottom-row .center-box {
  border-top: 1px solid #959595;
  padding-top: 1.5em; }

      .bottom-row .center-box-content {
        position: relative;
        top: 50%;
        -webkit-transform: translateY(-50%);
                transform: translateY(-50%); }


	.sidebar {
		float: left;
		margin-right: -100%;
		max-width: 413px;
		position: relative;
		width: 29.4118%;
	}

.avia-image-container-inner, .avia_image, .av-image-caption-overlay{border-radius: 3px; display:block; position: relative; max-width: 100%;}

.avia-image-container.avia-align-center .avia-image-container-inner{margin:0 auto; display:inline-block; vertical-align:bottom}







.av-styling-circle .avia-image-container-inner, .av-styling-circle .avia_image, .av-styling-circle .av-image-caption-overlay,
.av-styling-circle div.av-caption-image-overlay-bg{overflow: hidden; border-radius: 10000px; }


.av-styling-no-styling .avia-image-container-inner, .av-styling-no-styling .avia_image, .av-styling-no-styling .av-image-caption-overlay{border-radius: 0; border:none;}

.av-overlay-on-hover .avia-image-container-inner:hover .av-image-caption-overlay{opacity: 1; filter:alpha(opacity=100);}
#wrapper{min-height:100%;padding-bottom:243px}
.animations-masks,.animations-text,.animations-wrap{width:100%}
.animations-masks section,.animations-text section,.animations-wrap section{position:relative;background-color:transparent!important;min-height:100vh}
.animations-masks,.animations-text{position:relative}
.animations-text{z-index:2}
.animations-text .split,.animations-text .wrap{width:100%;height:100%}
.animations-text .wrap{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-flow:column;flex-flow:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.animations-text .split .half{display:block}
.animations-text .split .half+.half{padding-top:0;padding-right:3rem;padding-bottom:6rem}

.flag { float: left; padding-right: 2px; padding-top: 2px; }

.wpb_text_column.righformsections .inner-content .html-shortcode.itpart2,.wpb_text_column.righformsections .inner-content .btnx.continue-part2
{
    display:none;
}

.wpb_text_column.righformsections .inner-content .btnx.continue-part1,.wpb_text_column.righformsections .inner-content .btnx.continue-part2 {
    float: left;
    clear: both;
    width: 100%;
    margin-top: 30px;
    margin-bottom: 20px!important;
}


#cff h3, #cff h4, #cff h5, #cff h6, #cff p, #cff .cff-post-desc{
  float: left;
  width: 100%;
  clear: both;
  padding: 0;
  margin: 5px 0;
  white-space: pre;
  white-space: pre-wrap;
  white-space: pre-line;
  white-space: -pre-wrap;
  white-space: -o-pre-wrap;
  white-space: -moz-pre-wrap;
  white-space: -hp-pre-wrap;
  word-wrap: break-word;
}

#cff.cff-default-styles h3, #cff.cff-default-styles h4, #cff.cff-default-styles h5, #cff.cff-default-styles h6, #cff.cff-default-styles p, #cff.cff-default-styles .cff-post-desc{
  line-height: 1.4;
}

#cff .cff-post-desc{
  margin: 5px 0 0 0;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-4-0 , #pl-4 .so-panel:last-child { margin-bottom:0px }
 #pg-4-1 , #pg-4-2 , #pl-4 .so-panel { margin-bottom:30px }
 #pl-w5c099205e878c .so-panel { margin-bottom:30px }
 #pl-w5c099205e878c .so-panel:last-child { margin-bottom:0px }

.lnd_more_ind{margin-top:5px;padding: 10px 0;}

.lnd_more_ind a {
     background: none repeat scroll 0 0 #1A2E90;
    border: 0 none;
    color: #FFFFFF !important;
    cursor: pointer; left:71%;
    position: relative;
    font-size: 13px;
    letter-spacing: 1px;
    padding: 6px 10px;
    text-transform: capitalize;
}

.lnd_more_ind a:hover{ background: none repeat scroll 0 0 #525252;}


.master-container { overflow: hidden; margin-bottom: 30px; }



.custom_mini-kontakt .divinfo {
	padding-bottom: 15px;
}


.custom_mini-kontakt .divinfo img {
	padding: 0 15px 0 0;
    -webkit-filter: grayscale(100%); 
    filter: grayscale(100%);
}



.custom_mini-kontakt .divinfo p {
	display: inline-block;
	margin: 6px 0 0 0;
}


.inner2 {
	float:left;
	width:300px;
}

.nav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.nav .nav-divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

.nav-tabs {
  border-bottom: 1px solid #ddd;
}

.nav-tabs.nav-justified {
  width: 100%;
  border-bottom: 0;
}

.nav-justified {
  width: 100%;
}

.nav-tabs-justified {
  border-bottom: 0;
}

.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

	.index-customsay .logo li{width: 31%; display: inline-block;}

	.index-customsay .logo-left,.index-customsay .logo-right{ padding:0px;}

	.cloudcard-footer p .logo{width:80%; margin-top: 20px;}

.index-customsay .logo{display:block; text-align: center;}

.index-customsay .logo li.on{border:2px solid #0078D7;-webkit-transition-property: border-color;-webkit-transition-duration:0.5s;-webkit-transition-timing-function: ease;}

.index-customsay .logo li img{width: 100%;}

.index-customsay .logo-left { padding-left: 10px;}

.index-customsay .logo-right{ padding-right: 10px;}

.solution-company .info .logo{text-align: center;border: 1px solid #dddddd;margin-bottom: 10px;line-height: 0;}

.solution-company .info .logo img{width: 100%;}
.menu-item{position:relative}
.menu-user .menu-item{padding-left:0;text-transform:uppercase}
.menu-user .menu-item a{background:0 0;color:#000;font-size:13px;font-weight:700;padding:10px!important}
.dark-nav .menu-user .menu-item a{color:#fff}
.menu-user .menu-item a .active{color:#d70e16}
.menu-user .menu-item a:focus,.menu-user .menu-item a:hover{background:0 0!important;color:#000;text-decoration:underline!important}
.dark-nav .menu-user .menu-item a:focus,.dark-nav .menu-user .menu-item a:hover{color:#999}
.dark-nav .menu-user .menu-item a:after{color:#fff}
.menu-user .menu-item:last-child a:after{display:none}
.menu-user li.menu-item{float:inherit}
body .affix .site-header__navigation-desktop .menu-item.open a{background:0 0}
.navbar-nav .menu-item-home a{background:0 0}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}


.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col,
.col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm,
.col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md,
.col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg,
.col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl,
.col-xl-auto {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px; }

  .col-lg-6 {
    flex: 0 0 50%;
    max-width: 50%; }



.article-seul .legend {
	position: fixed;
	font-size: 0.75em;
	
	
	bottom: 50px;
	right: 50px;
}

.cli-privacy-overview:not(.cli-collapsed) .cli-privacy-content {
	max-height: 60px;
    transition: max-height 0.15s ease-out;
    overflow: hidden;
}

#cookie-law-info-bar .cli-privacy-overview {
    display: none;
}
.twitter-timeline{height:400px}

.slider-desc{position:absolute;bottom:30%;padding-left:20%;}
h1.news,h1.news a,h2.news,h2.news a{font-family:'Open Sans';color:#6a6a6a;text-decoration:none;font-weight:300;font-size:48px;margin:10px 0 0 5px!important;padding-bottom:15px}


#front-text3,
#front-text4 {
	width: 100%;
	margin-bottom: 2em;
	padding: 2em;
	border : 1px solid transparent;
}
 .entry-content, .entry-summary, #front-text3, #front-text4 { text-align:Default ; }
#best-selling-products .best-sellers-header b{font-size:20px;font-family:Noto Sans}
#best-selling-products .best-sellers-header a{text-decoration:none}
#best-selling-products .best-sellers-header a:hover{border-bottom:2px solid #3a3a3c;padding-bottom:5px;padding-left:15px;padding-right:15px}
.text-right{text-align:right}
.site-nav-toggle{cursor:pointer}
.site-nav-toggle:hover .hamburger__line-in:after,.site-nav-toggle:hover .hamburger__line-in:before{transform:translateX(200%)}
.site-nav-toggle:hover .hamburger__line-in--01:after,.site-nav-toggle:hover .hamburger__line-in--01:before,.site-nav-toggle:hover .hamburger__line-in--02:after,.site-nav-toggle:hover .hamburger__line-in--02:before,.site-nav-toggle:hover .hamburger__line-in--03:after,.site-nav-toggle:hover .hamburger__line-in--03:before{transition-duration:1s}
.site-nav-toggle:hover .hamburger__line-in--cross01:after,.site-nav-toggle:hover .hamburger__line-in--cross01:before,.site-nav-toggle:hover .hamburger__line-in--cross02:after,.site-nav-toggle:hover .hamburger__line-in--cross02:before{transition-duration:0s}

	.tmenu{		
		height: 36px;
		border-top: 1px solid #999999;
		border-left: 1px solid #999999;
		border-right: 1px solid #999999;
		padding-left: 5px;
		padding-right: 5px;
		color: #6e6e6e;
		font : bold  10px Verdana;
		cursor: pointer;
text-align: center;
	}

	#wp-calendar tfoot #next {text-align: right;}

		#wp-calendar tbody .pad , #theme-footer #wp-calendar tbody .pad{background: none;border:0 none;}
#u22653-6{position:relative;min-height:7px;}
.clearfix:after{content:"\0020";visibility:hidden;display:block;height:0px;clear:both;}
*:first-child+html .clearfix{zoom:1;}


.single .post .entry-title,
.page .page .entry-title,
.site-title {
	margin-bottom: 1.25rem;
	font-weight: 700;
	letter-spacing: -0.025em;
}


.blog .entry-title,
.archive .entry-title,
.search .entry-title {
	margin-bottom: 0;
}


.blog .content-area .entry-title,
.archive .content-area .entry-title,
.search .content-area .entry-title {
	margin-top: 0.375em;
	margin-bottom: 0.375em;
	font-weight: 700;
	line-height: 1.4;
	letter-spacing: -0.01em;
}


.blog .content-area .entry-title a,
.archive .content-area .entry-title a,
.search .content-area .entry-title a {
	color: #363738;
}





.blog .format-aside .entry-title,
.archive .format-aside .entry-title {
	display: none;
}


.em-meta-info {
    margin-bottom: 5px;
}

.em-meta-info .em-author-name,
.em-meta-info .em-post-date {
    display: inline-block;
    font-size: 13px;
}

.com-cat .em-meta-info .em-author-name:after,	
.article-block-wrapper .article-details .em-author-name:after ,
.article-block-wrapper .article-details .em-post-date:after {
    content: ' | ';
    padding: 0 2px;
    color: #000;
    font-size: 13px;
}

.em-grid-posts .com-cat .gridbox .meta-info .em-meta-info a,
.em-grid-posts .com-cat .gridbox .meta-info .em-meta-info {
    color: #fff;
}

.com-cat .em-meta-info .em-author-name:after{
	color: #fff;
}

h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}

#content .entry-title {
	color: #000;
	font-size: 21px;
	font-weight: bold;
	line-height: 1.3em;
	margin-bottom: 0;
}

.entry-title a:link,
.entry-title a:visited {
	color: #000;
	text-decoration: none;
}

.entry-title a:active,
.entry-title a:hover {
	color: #ff4b33;
}

	.entry-title {
		font-size: 21pt;
	}




.icon-container { display: inline-block; font-size: 18px; margin-right: 3px; }


.wrap-hamburger {
  display: none;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px;}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left;}
.col-xs-12{width:100%;}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}
#mobilenav-loader{display:none;height:100%;left:0;position:fixed;top:0;width:100%;z-index:1002}
#mobilenav-loader.show{display:block}
.parallax-mirror,aside,nav,footer img,footer nav,.cf:after,.open-mobile-nav,.quick-links,.slider,.owl-carousel,.search-form,.site-search,#mobilenav-loader,#mobilenav,#mobilenav-dimmer,.addthis_sharing_toolbox,.fb_iframe_widget,.fixed-menu,#colorbox{display:none !important}


.site-branding {
    text-align: center;
    margin: 0 0 40px 0;
}


.site-branding .site-title a {
    color: #1a1a1a;
}


.site-branding .site-title a:hover,
.site-branding .site-title a:focus {
    color: #007acc;
}



.light-round-extended .html .content-box .title 
{
	font-weight:bold;
	font-style:italic;
	color:#EEEEEE;
}

.title 
{
	font-weight:bold;
	font-style:italic;
	color:#FFFFFF;
}
.b-order__line{position:absolute;background:#fff}
.b-order__line--full{left:0;right:0}
.b-cars__content .b-order__line{-webkit-transform:scaleX(0);-ms-transform:scaleX(0);transform:scaleX(0);-webkit-transform-origin:0 50%;-ms-transform-origin:0 50%;transform-origin:0 50%;}
.is-active .b-cars__content .b-order__line{transition-timing-function:ease-out;-webkit-transform:scaleX(1);-ms-transform:scaleX(1);transform:scaleX(1)}
.is-active .b-cars__content--anim-1 .b-order__line{transition:-webkit-transform 1s;transition:transform 1s;transition:transform 1s, -webkit-transform 1s;transition-timing-function:ease-out}
.is-active .b-cars__content--anim-2 .b-order__line{transition:-webkit-transform 3s;transition:transform 3s;transition:transform 3s, -webkit-transform 3s}
